/* Cache file:1516_es_20260901130709.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I16642 {
display:flex;
flex-direction:column;
position:relative;
min-height:100vh;

	
}
.I16642:hover {
}

.I16643 {
display:flex;
position:var(--I16643-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:100%;

align-items:center;


}
.I16643:hover {
}


.I16648 {
display:flex;
position:var(--I16648-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I16648:hover {
}


.I16649 {
display:flex;
position:var(--I16649-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I16649:hover {
}


.I16645 {
display:flex;
position:var(--I16645-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:5;
width:100%;
margin-top:20px;

align-items:center;
justify-content:center;


}
.I16645:hover {
}


.I16644 {
display:flex;
position:var(--I16644-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:3;
width:100%;
border-bottom-color:rgb(204,204,204);
border-bottom-style:solid;
border-bottom-width:1px;

align-items:center;
justify-content:center;


}
.I16644:hover {
}


.I16647 {
display:flex;
position:var(--I16647-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:8;
width:100%;
padding-bottom:40px;
padding-top:20px;
background-color:rgb(235,235,235);

align-items:center;


}
.I16647:hover {
}


.I16646 {
display:flex;
position:var(--I16646-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:6;
width:100%;
margin-bottom:40px;
margin-top:40px;

}
.I16646:hover {
}


.I16650 {
display:flex;
position:var(--I16650-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:23;
width:100%;
height:300px;

}
.I16650:hover {
}


.I16651 {
display:flex;
position:var(--I16651-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:24;
}
.I16651:hover {
}


.I16652 {
display:flex;
align-items:flex-start;
position:relative;

order:1;
width:80%;



	
}
.I16652:hover {
}


h1.I16653, .I16653 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I16653 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:30%;
min-width:200px;


}
.I16653:hover {
}
.I16653 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I16653 > .viewport:hover {
}


h1.I16654, .I16654 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I16654 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:70%;
min-width:400px;
margin-left:10px;


}
.I16654:hover {
}
.I16654 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I16654 > .viewport:hover {
}


.I16655 {
display:flex;
flex-direction:column;
position:relative;
width:100%;

	
}
.I16655:hover {
}

.I16656 {
display:flex;
position:var(--I16656-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;

}
.I16656:hover {
}


h1.I16657, .I16657 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I16657 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
padding-bottom:10px;
border-color:rgb(204,204,204);
border-bottom-color:rgb(204,204,204);
border-style:solid;
border-width:1px;
border-bottom-width:2px;
border-radius:5px;
background-color:rgb(255,255,255);


}
.I16657:hover {
}
.I16657 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-start;


}
.I16657 > .viewport:hover {
}
.I16657 > .sector-title, .I16657 > .sector-title.i-collapsible-title {
display:flex;
font-family:Verdana;
font-size:13pt;
color:rgb(0,128,128);
white-space:normal;
word-break:normal;

margin-bottom:20px;
padding:20px;
border-left-color:rgb(0,128,128);
border-left-style:solid;
border-left-width:5px;

}
.I16657 > .sector-title:hover, .I16657 > .sector-title.i-collapsible-title:hover {
}
.I16657 > .sector-title, .I16657 > .sector-title.i-collapsible-title {
}
.I16657 > .sector-title .text, .I16657 > .sector-title.i-collapsible-title .text {
}


.I16658 {
display:flex;
flex-direction:column;
width:100%;
padding:20px;

}
.I16658:hover {
}
h1.I16658, .I16658 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I16658, .I16658 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I16658, .I16658 p {
margin:0px;
}

figure.I16658, .I16658 figure {
margin:0px;
}

a.I16658, .I16658 a {
text-decoration:inherit;
color:inherit;
}

.I16658 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I16658 article, article.I16658 {
width:95%;
margin-bottom:20px;

flex-direction:column;	
}
.I16658 article:hover, article.I16658:hover {
}
.I16658 article.active, article.I16658.active {
}
.I16658 .title {
display:flex;
font-family:Verdana;
font-size:13pt;
color:rgb(0,128,128);

margin-bottom:10px;

}
.I16658 .title:hover {
}
.I16658 article.active .title {
}


.I16658 .title {
order:2;	
}
.I16658 .wrapper-title-date {
display:flex;	
align-self:stretch;	
align-items:flex-start;
flex-direction:column;
}

.I16658 .date-text {
display:flex;
font-family:Verdana;
font-size:9pt;
color:rgb(127,127,127);


order:1;
}
.I16658 .date-text:hover {
}
.I16658 article.active .date-text {
}

.I16658 .date-prefix {
display:flex;
font-family:Verdana;
font-size:9pt;


}
.I16658 .date-prefix:hover {
}
.I16658 article.active .date-prefix {
}
.I16658 .abstract {
order:;
}
.I16658 .abstract:hover {
}
.I16658 .abstract {
display:block;
font-family:Verdana;
font-size:11pt;
text-align:justify;
color:rgb(33,33,33);

}

.I16658 .image, .I16658.image {
order:;
}
.I16658 .image:hover, .I16658.image:hover {
}
.I16658 article.active .image, .I16658.image {
}

.I16658 .articles {
display:flex;
flex:1;
flex-direction:column;
	
}
.I16658 .articles:hover {
}
.I16658 .article-container::after {
content:'';
display:flex;
align-items:center;
align-self:center;
display:flex;
margin-bottom:20px;
border-color:rgb(204,204,204);
border-style:solid;
border-width:1px;

}
.I16658 .article-container:last-child::after {
content:none;	
}
.I16658:hover .article-container::after {
}


.I13036 {
display:flex;
flex-direction:column;
position:relative;
width:100%;

	
}
.I13036:hover {
}

.I13037 {
display:flex;
position:var(--I13037-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:100%;
min-width:150px;

}
.I13037:hover {
}


h1.I13039, .I13039 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I13039 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
min-width:200px;
padding-bottom:20px;
border-color:rgb(204,204,204);
border-style:solid;
border-width:1px;
border-bottom-width:2px;
border-radius:5px;
background-color:rgb(255,255,255);


}
.I13039:hover {
}
.I13039 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I13039 > .viewport:hover {
}
.I13039 > .sector-title, .I13039 > .sector-title.i-collapsible-title {
display:flex;
font-family:Verdana;
font-size:13pt;
color:rgb(0,128,128);

margin-bottom:20px;
padding:20px;
border-left-color:rgb(0,128,128);
border-left-style:solid;
border-left-width:5px;

}
.I13039 > .sector-title:hover, .I13039 > .sector-title.i-collapsible-title:hover {
}
.I13039 > .sector-title, .I13039 > .sector-title.i-collapsible-title {
}
.I13039 > .sector-title .text, .I13039 > .sector-title.i-collapsible-title .text {
}


ul.I13038, .I13038 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

a.I13038, .I13038 a {
text-decoration:inherit;
color:inherit;
}

.I13038 {
display:flex;
width:100%;
padding:20px;

}
.I13038:hover {
}
.I13038 ul.I13038-level-top {
display:flex;
flex-direction:column;
}
.I13038 ul.I13038-level-top:hover {
}
.I13038 ul.I13038-level-top > li.level-top {
display:flex;
flex:auto;
flex-direction:inherit;
position:relative;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
--trigger:click;
--action-default:submenu;
--one-at-a-time:true;
flex-direction:row;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .component {
white-space:initial;
}
.I13038 ul.I13038-level-top > li.level-top > ul ~ .value-wrapper:not([href]) {
cursor:pointer;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper {
display:flex;
justify-content:flex-start;
align-items:center;
padding:5px;

}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Verdana;
font-size:11pt;
text-align:left;
color:rgb(33,33,33);
white-space:normal;
word-break:normal;

}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper {
display:flex;
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper > .value > .text {
text-decoration:underline;

}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top.active > .value-wrapper {
display:flex;
}
.I13038 ul.I13038-level-top > li.level-top.active > .value-wrapper > .value > .text {
text-decoration:underline;

}

.I13038 ul.I13038-level-top > li.level-top > .value-wrapper::before {
content:'';
background-size:100% 100%;
width:1px !important;
height:1px !important;
display:flex;
width:1px;
height:1px;
margin-right:12px;
margin-top:7px;
border-color:rgb(0,128,128);
border-style:solid;
background-color:rgb(0,128,128);

}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child {
order:2;
margin-left:40px;
padding:5px;

flex-direction:column;
}
.I13038 ul.I13038-level-top ul.I13038-level-child:hover {
}

.I13038 ul.I13038-level-top li.level-top > ul.I13038-level-child {
display:none;
position:static;
z-index:auto;
}
.I13038 ul.I13038-level-top li.level-top:hover > ul.I13038-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I13038 ul.I13038-level-top li.level-top.hover > ul.I13038-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I13038 ul.I13038-level-top li.level-child > ul.I13038-level-child {
display:none;
position:static;
z-index:auto;
}
.I13038 ul.I13038-level-top li.level-child:hover > ul.I13038-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I13038 ul.I13038-level-top li.level-child.hover > ul.I13038-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}

.I13038 ul.I13038-level-top li.level-top:hover > ul.I13038-level-child {
display:none;
}
.I13038 ul.I13038-level-top li.level-top.hover > ul.I13038-level-child {
display:flex;
}
.I13038 ul.I13038-level-top li.level-top.touch > ul.I13038-level-child {
display:flex;
}
.I13038 ul.I13038-level-top li.level-child:hover > ul.I13038-level-child {
display:none;
}
.I13038 ul.I13038-level-top li.level-child.hover > ul.I13038-level-child {
display:flex;
}
.I13038 ul.I13038-level-top li.level-child.touch > ul.I13038-level-child {
display:flex;
}

.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child {
display:flex;
position:relative;
flex-direction:inherit;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
--trigger:click;
--one-at-a-time:true;
flex-direction:row;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .component {
white-space:initial;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:pointer;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper {
display:flex;
justify-content:flex-start;
align-items:center;
padding:5px;

}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .value > .text {
font-family:Verdana;
font-size:10pt;
text-align:left;
color:rgb(33,33,33);
white-space:normal;
word-break:normal;

}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper::before {
flex:none;
content:'';
background-size:100% 100%;

display:flex;
margin-right:12px;
margin-top:3px;
border-color:rgb(0,128,128);
border-style:solid;
border-width:3px;

}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
}
.I13038 ul.I13038-level-top > li.level-top:last-child::after {
content:none;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
display:flex;
width:100%;
height:1px;
margin-bottom:5px;
margin-top:5px;
background-color:rgb(204,204,204);

}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:last-child::after {
content:none;
}

@media (max-width:1024px) {
.I13038 {
}
.I13038:hover {
}
.I13038 ul.I13038-level-top {
flex-direction:column;
}
.I13038 ul.I13038-level-top:hover {
}
.I13038 ul.I13038-level-top > li.level-top {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top > li.level-top > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child:hover {
}


.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top::after {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:last-child::after {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child::after {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:last-child::after {
}

}
@media (max-width:480px) {
.I13038 {
}
.I13038:hover {
}
.I13038 ul.I13038-level-top {
flex-direction:column;
}
.I13038 ul.I13038-level-top:hover {
}
.I13038 ul.I13038-level-top > li.level-top {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top > li.level-top > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child:hover {
}


.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top::after {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:last-child::after {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child::after {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:last-child::after {
}

}
@media (min-width:1600px) {
.I13038 {
}
.I13038:hover {
}
.I13038 ul.I13038-level-top {
flex-direction:column;
}
.I13038 ul.I13038-level-top:hover {
}
.I13038 ul.I13038-level-top > li.level-top {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top > li.level-top > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top > li.level-top > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child:hover {
}


.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .component {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top::after {
content:'';
}
.I13038 ul.I13038-level-top > li.level-top:last-child::after {
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child::after {
content:'';
}
.I13038 ul.I13038-level-top ul.I13038-level-child > li.level-child:last-child::after {
}

}


